Subject: Urban Floor feedback 1
From: Akhil P Walia <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 15 Jun 2013 00:02:41 +0530 (IST)

Please carefully se e the feedback on following chat from Deeksha ma'am and implem ent this immediately. In green you will see my comments. In red comments by Deeksha ma'am. 

Deeksha: In the very first line, the customer said that he is in New Zealand . The whole conversation about not being able to purchase direct is futile. Please speak with the agents and ask them to read what the customer says carefully before answering. 

Akhil: When customer told you already that he is in NZ. There was no point telling her to purchase direct. A simple customized answer would have been appropriate like " I am sorry, our products are currently available only within the US through our authorized retailers . None of our products are sold online. Any of the Urban floor products purchased online will not avail the war ranty either'. 

From: Urban Floor Live Chat < [email-masked] > 
Date: Friday 14 June 2013 2:41 AM 
To: Deeksha Dadu < [email-masked] > 
Subject: Urban Floor Live Chat 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Jun 13, 2013 4:23:45 PM EST 

Chat end time 	

Jun 13, 2013 4:39:04 PM EST 

Duration (actual chatting time) 	

00:15:18 

Operator 	

Katerina 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Carolyn 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Katerina' 
Katerina: Welcome to UrbanFloor.com! How may I help you today? 
Carolyn: Hello - I'm very interested in some of your flooring but live in New Zealand. I have a means of getting it shipped here but is there a way of actually purchasing your flooring online? 
Katerina: One moment please... 
Katerina: Thanks for your patience 
Katerina: I believe you are a home owner right ? 
Carolyn: Yes 
Katerina: Unfortunately, you cannot purchase direct. Seeing that we are the manufacturer we only sell to retail and wholesale. Please take a look at our website for your nearest authorized dealer. 
Carolyn: Thanks for that and would I be able to purchase from a dealer online? 
Katerina: None of our products are available online, you need to buy from a dealer nearest to you in the US. 
Carolyn: ok thanks but I don't live in the US - I'm in New Zealand so I guess it's not possible? 
Katerina: Yes if you can visit in US and then it can be shipped in NZ 
Katerina: Is there anything else I may assist you with? 
Carolyn: No thank you 
Katerina: You're welcome 
Katerina: Thank you for chatting. Good-bye. 
info: Chat session has been terminated by the site operator.